$(document).ready(function () {
	$('.malink a[href*="#"]:not([href="#"])').on('click', function (e) {
		var target = $($(this).attr('href'));
		$('html,body').animate({ scrollTop: target.offset().top - 100 }, 1000);
		e.preventDefault();
	});
});

$(document).ready(function () {
	var toggleIcon = $('#articleInfo28 .topBar .box i');
	var infoWrap = $('.infoWrap');
	var spanElement = $('.topBar span');

	toggleIcon.on('click', function () {
		toggleIcon.toggleClass('fa-angle-down fa-angle-up');
		infoWrap.toggleClass('collapsed');
	});
});